Subject: FW: implied pdf paper
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Jun 2001 10:01:17 -0700 (PDT)

Zimin,

Looks like a very good paper for the Tech Corner next week. 
Please, review before publication.

I looked at it and it looked OK. Sam
will need it by Fri evening.

Vince

 -----Original Message-----
From: 	Parkhill, Kenneth  
Sent:	Wednesday, June 20, 2001 8:42 AM
To:	Kaminski, Vince J
Subject:	implied pdf paper

Vince,

I've been meaing to ask you about the paper I sent to Sam on calculating implied pdf's for futures prices. Sam told me that you didn't want to include it in RI because it and the EOL article gave too much away.  I've talked with several folks about the approach outlined in the paper.  I've reworked the paper to try and better tailor it to traders, and I'd be interested in your feedback.  

thanks
ken